<div class="container center">
    <label class="title">Votre demande d'ouverture de compte a été validée avec succès !</label>
    <div class="banner"></div>
    <button class="Rectangle-30" (click)="onSubmit()"><span class="Signer">Accueil du site web</span> </button>
</div>